List log tail for a workflow step run
GET
/v1/workflow-step-runs/{stepRunId}/log-tailcurl -X GET 'https://api.embodiflow.io/v1/workflow-step-runs/{stepRunId}/log-tail' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Path parameters
- stepRunIdstringrequired
Responses
Success
- dataobjectrequired
- textstringrequired
Response example
{
"data": {
"text": "string"
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1